/* preview.css  */
.preview__outer {
  padding-left: 0;
  padding-right: 0;
}
.preview__inner {
  display: flex;
  max-width: 100%;
}

.preview__image {
  flex-basis: 45%;
  max-width: 100%;
  height: auto;
}

.preview__image img {
  max-width: 100%;
  height: 100%;
}

.preview__about {
  display: flex;
  flex-direction: column;
  padding-left: 70px;
  flex-basis: 55%;
  max-width: 100%;
}

.preview__title {
  max-width: 100%;
  height: auto;
  font-family: var(--font-family-m);
  font-style: normal;
  font-size: 68px;
  line-height: 83px;
  margin-right: 76px;
  margin-top: 110px;
  margin-bottom: 0px;
  color: var(--color-akana-green);
}

.preview__sub-title {
  margin-top: 24px;
  max-width: 80%;
  height: auto;
  font-family: var(--font-family-r);
  font-size: 18px;
  line-height: 32px;
  text-align: justify;
}

.preview__descr {
  flex-grow: 1;
}

.preview__nav {
  margin-top: 110px;
  display: flex;
  justify-content: flex-end;
  font-style: normal;
}

.prev {
  box-sizing: border-box;
  font-family: var(--font-family-m);
  padding: 39px 49px 39px 0px;
  max-width: 100%;
  height: auto;
  font-size: 24px;
}

.prev__pointer {
  margin-bottom: 13.5px;
  color: var(--color-gray);
}

.prev__name {
  color: var(--color-akana-green);
}

.prev__pointer::before {
  content: "←";
  position: relative;
  right: 5px;
  bottom: 2px;
}

.next {
  box-sizing: border-box;
  font-family: var(--font-family-m);
  padding: 39px 49px;
  max-width: 100%;
  height: auto;
  background-color: var(--color-akana-green);
  font-size: 24px;
}

.next__pointer {
  margin-bottom: 13.5px;
  color: var(--color-gray);
}
.next__name {
  color: var(--color-white);
}

.next__pointer::after {
  content: "→";
  position: relative;
  left: 5px;
  bottom: 2px;
}
